<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/background_work_status_edit_popup"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:layout_marginTop="16dp"
        android:text="@string/work_status_title"
        android:textColor="@color/home_text_color"
        android:textSize="24sp" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="12dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemEmpty"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            app:layout_constraintEnd_toStartOf="@id/workItemLoading"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@id/workItemReload">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemEmptyImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_empty"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemEmptyText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_empty"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemEmptyImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemEmptyMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                app:layout_constraintStart_toStartOf="@id/workItemEmptyText"
                app:layout_constraintTop_toBottomOf="@id/workItemEmptyText" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemLoading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            app:layout_constraintEnd_toStartOf="@id/workItemLoad"
            app:layout_constraintStart_toEndOf="@id/workItemEmpty"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@id/workItemUnLoading">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemLoadingImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_loading"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemLoadingText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_loading"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemLoadingImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemLoadingMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="@id/workItemLoadingText"
                app:layout_constraintTop_toBottomOf="@id/workItemLoadingText" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemLoad"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/workItemLoading"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@id/workItemUnload">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemLoadImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_load"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemLoadText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_load"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemLoadImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemLoadMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="@id/workItemLoadText"
                app:layout_constraintTop_toBottomOf="@id/workItemLoadText" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemReload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            android:layout_marginTop="12dp"
            app:layout_constraintEnd_toStartOf="@id/workItemLoading"
            app:layout_constraintTop_toBottomOf="@id/workItemEmpty"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemReloadImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_reload"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemReloadText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_reload"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemReloadImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemReloadMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="@id/workItemReloadText"
                app:layout_constraintTop_toBottomOf="@id/workItemReloadText" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemUnLoading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            android:layout_marginTop="12dp"
            app:layout_constraintEnd_toStartOf="@id/workItemUnload"
            app:layout_constraintStart_toEndOf="@id/workItemReload"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/workItemLoading">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemUnloadingImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_unloading"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemUnloadingText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_unloading"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemUnloadingImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemUnloadingMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="@id/workItemUnloadingText"
                app:layout_constraintTop_toBottomOf="@id/workItemUnloadingText" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/workItemUnload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/background_work_status_item"
            android:paddingStart="9dp"
            android:paddingTop="7dp"
            android:paddingEnd="20dp"
            android:paddingBottom="7dp"
            android:layout_marginTop="12dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/workItemUnLoading"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/workItemLoad">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/workItemUnloadImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_work_unload"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemUnloadText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="@string/work_status_unload"
                android:textColor="@color/home_text_color"
                android:textSize="28sp"
                app:layout_constraintStart_toEndOf="@id/workItemUnloadImg"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/workItemUnloadMark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="@string/work_status_mark"
                android:textColor="@color/home_text_color"
                android:textSize="18sp"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="@id/workItemUnloadText"
                app:layout_constraintTop_toBottomOf="@id/workItemUnloadText" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.appcompat.widget.LinearLayoutCompat>